» Ubuntu » Пакеты

Error

two or more packages specified (rabbitvcs precise)